<component name="libraryTable">
  <library name="Gradle: com.trello.rxlifecycle2:rxlifecycle-components:2.1.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1d3cf19ac5a443e69fc8482188efa290/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1d3cf19ac5a443e69fc8482188efa290/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1d3cf19ac5a443e69fc8482188efa290/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.trello.rxlifecycle2/rxlifecycle-components/2.1.0/cf355c8c49c583d3aee918d9e2181ed289420977/rxlifecycle-components-2.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>